首页 新闻 搜索 专区 学院
2
回答数

已解决问题 10 服务器装多个版本的PHP 【linux】

这边需求是服务器装不知一个版本的PHP;我现在装了5.6和5.3.29;但是5.3.29后装,很多扩展起不来,编译时无法通过;不同的PHP 可否共用同一个比如mysql客户端;事实上发现好像不行,但是
0
回答数

已关闭问题 10 APACHE 重写规则转换nginx重写规则

内容详情请点击问题查看!
1
回答数

回答被采纳 linux(ubuntu)PHP 项目虚拟机配置问题(已纠结很久)。

系统版本:ubuntu 最新版软件信息: PHP mysql nginx 是用ezhttp装的(命令)目前状况:能访问localhost 以及nginx工作目录下的文件。数据库正常。异常 : 虚拟机配
3
回答数

已解决问题 微信公众平台

我做个天气预报的功能玩,之前城市只有300来个的话能快速响应,我现在弄全,变成5000多个,结果程序就不干活了,这是为什么?